Version: net-wireless/irda-utils 0.9.18-r6:0

Depends On: dev-libs/glib:2 >=sys-apps/pciutils-2.2.7-r1 sys-process/procps sys-apps/setserial sys-apps/grep virtual/udev virtual/pkgconfig !app-laptop/smcinit virtual/pkgconfig

USE Flags:

0.9.18-r6
"amd64 ~arm ppc ~sh x86"
comments powered by Disqus